Subject: linux-next: manual merge of the mvebu tree with the arm tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 17 Jul 2014 11:39:57 +1000

Hi all,

Today's linux-next merge of the mvebu tree got a conflict in
arch/arm/mach-mvebu/headsmp-a9.S between commit e77a0969a99e ("ARM:
convert all "mov.* pc, reg" to "bx reg" for ARMv6+") from the arm tree
and commit 435b4642e49f ("ARM: mvebu: use the common function for
Armada 375 SMP workaround") from the mvebu tree.

I fixed it up (the latter removed the code modified by the former) and
can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]